
Tripnet - Bug #38959
Hotel Result page|Foreign Currency LIVE issue
05/02/2018 01:38 pm - Rakesh Pillai

Status: Closed Start date: 05/02/2018
Priority: Immediate Due date: 05/03/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 05/02/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

The separate amount shown in result page for hotel needs to be hidden  all staff login and display KD value (Rates) on the results 
page except for masteradmin logins.
Please handle it with a permission to enable/disable for different users.
Attached screenshot for reference.

History
#1 - 05/02/2018 01:42 pm - Jubin J
- Due date set to 05/03/2018
- Assignee changed from Ratheesh S to Jils Thomas

#2 - 05/02/2018 01:52 pm - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 05/02/2018 02:48 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 05/02/2018

    -  Permission integrated in result page to show/hide the actual currency price. 
  Used already existing permission : "ShowHotelActualPrice" under admin home

#4 - 05/10/2018 09:25 am - Rakesh Pillai
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

Varified and updated in Live.
